<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLogin">
        <source>Login must be login@domain</source>
        <target state="translated">Użytkownik musi być w postaci login@domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordMustBeFilled">
        <source>Password must be filled</source>
        <target state="translated">Hasło nie może pozostać puste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failToGetHostnameFromSrv">
        <source>Unable to get AD hostname from DNS SRV record</source>
        <target state="translated">Nie można uzyskać nazwy hosta AD z rekordu DNS SRV</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid AD user filter</source>
        <target state="translated">Niepoprawny filtr AD użytkowników</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid AD group filter</source>
        <target state="translated">Filtr grupy AD niepoprawny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid AD base DN</source>
        <target state="translated">Katalog główny katalogu AD jest niepoprawny</target>
      </trans-unit>
    </body>
  </file>
</xliff>
